@media only screen and (min-width:992px) and (max-width:1199px){
    .menu > ul > li > a{padding-left:20px;padding-right:20px;}
    .mainContent h1{font-size:36px;}
    .wrapOne .container .col-lg-6.col-md-6.col-sm-6.col-xs-12 div{min-height:260px;}
    .resources span a{font-size:12px}
    .resources span::before{font-size:10px;padding-top:10px;}
    .donateNow{background-size:52%;}
    .donateLeft{width:100%;padding:0px;float:left;}
    .donateLeft img{width:40%;margin-top:8px;}
    .donateLeft a{margin-top:35px;}
    .intSafe{padding-bottom:0px;float:left;}
    .intSafe img{width:31%;}
    .intSafe span{margin-top:0px;float:right;margin-right:15px;}
    .intSafe span h3{font-size:18px;margin-top:12px;}
    .intSafe span a{padding:6px 20px;margin-top:0px;margin-bottom:18px;}
    .wrapTwo{padding-bottom:20px;}
    .wrapTwo h3{margin:25px 0px 30px;}
    .footerOne img{margin-bottom:10px;}
}
@media (min-width:768px){
    h3.assistive-text{display:none;}
    .footerTwo{padding:0;}
}
@media (min-width:768px) and (max-width:991px){
    body{overflow-x:hidden}
    p.lead{font-size:20px;}
    h2, .h2{font-size:32px;margin:25px 0 10px;}
    h3, .h3{font-size:28px;margin:25px 0 10px;}
    h4, .h4{font-size:24px;margin:25px 0 10px;}
    h5, .h5{font-size:22px;margin:25px 0 10px;}
    h6, .h6{font-size:20px;margin:25px 0 10px;}
    .menu > ul > li > a{padding:12px 15px;font-size:14px;}
    .menu > ul > li > ul{width:260px;}
    .menu > ul > li > ul > li > a{font-size:14px;}
    .search-box a{margin-top:6px;}
    #search-form{top:6px;}
    .mainContent{padding:100px 0}
    .mainContent h1{font-size:26px;}
    .wrapOne .container .col-lg-6.col-md-6.col-sm-6.col-xs-12 div{min-height:285px;}
    #vision::before, #mission::before{background-size:100%;left:34%;background-position:0;}
    .wrapOne{background-size:170%;}
    .wrapOne .container{padding-top:200px;padding-bottom:30px;}
    .wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div span{width:190px;height:190px;margin-bottom:15px;}
    .serviceOne span{padding-top:30px;}
    .serviceTwo span{padding-top:40px;}
    .serviceThree span{padding-top:28px;}
    .wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div{padding-left:5px;padding-right:5px;margin-bottom:0}
    .wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div h4{min-height:70px;font-size:18px;line-height:22px;margin-bottom:10px;padding-bottom:10px;}
    .wrapTwo h3{font-size:22px;margin:20px 0px 30px;}
    .wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div p{font-size:15px;}
    .donateNow{background-size:52%;}
    .donateLeft{width:100%;padding:0px;float:left;}
    .donateLeft img{width:40%;margin-top:8px;}
    .donateLeft a{margin-top:25px;font-size:18px;padding:10px 15px;}
    .intSafe{padding-bottom:0px;float:left;}
    .intSafe img{width:35%;}
    .intSafe span{margin-top:0px;float:right;margin-right:10px;}
    .intSafe span h3{font-size:14px;margin-top:10px;}
    .intSafe span a{padding:6px 20px;margin-top:0px;margin-bottom:12px;}
    .wrapTwo{padding-bottom:20px;}
    .wrapTwo h3{margin:25px 0px 30px;}
    .wrapThree{padding-top:0;}
    .resources h3{margin-top:10px;margin-bottom:20px;}
    footer{background-size:cover;}
    .footerOne img{margin-bottom:10px;}
    footer h4::before, footer h4::after{top:10px;width:38%;}
    .footerOne ul li a{font-weight:400;}
    .innerBanner{padding:50px 0;margin-bottom:30px;}
    .innerBanner h1{font-size:36px;}
    .large-button-primary, .large-button-primary:focus, .large-button-secondary, .large-button-secondary:focus, a.button.large-button-secondary, a.button.large-button-secondary:focus{padding:16px 25px;font-size:18px;}
    .small-button-primary, .small-button-primary:focus, .small-button-secondary , .small-button-secondary:focus{font-size:16px;padding:10px 25px;}
}
@media (width:768px){
    .wrapOne{background-size:265% auto;}
    .wrapOne .container{padding-top:300px;}}
@media (max-width:767px) and (min-width:640px){
    .logo{width:100px;}
    .logo img{width:100px;max-width:inherit;float:left;}
    .topRight{width:inherit;float:right;}
    .mean-container .mean-bar{top:138px !important;}
    h3.assistive-text{top:-32px !important;}
    .mean-container .mean-nav{position:relative;}
    .footone, .foottwo, .footRight{margin:10px auto;float:none}
    .footone{width:285px;}
    .foottwo{width:425px;}
    .footRight{width:425px;margin-top:20px;}
    .intSafe span{margin-top:35px;}
    h4::before, footer h4::after{width:36% !important}
}
@media (max-width:767px){
    p.lead{font-size:18px;}
    h2, .h2{font-size:28px;margin:20px 0 10px;}
    h3, .h3{font-size:24px;margin:20px 0 10px;}
    h4, .h4{font-size:22px;margin:20px 0 10px;}
    h5, .h5{font-size:20px;margin:20px 0 10px;}
    h6, .h6{font-size:18px;margin:20px 0 10px;}
    h3.assistive-text{display:block;position:absolute;margin:0px;font-size:22px;left:42px;top:12px;text-transform:uppercase;color:#3a204a;}
    nav.menu{display:none !important;}
    footer a.pull-right{float:none !important;display:block;margin-top:0px;}
    .footerTwo{padding:0;}
    ul.topInfo{margin-top:15px;}
    .wrapOne .container{padding-top:80px;padding-bottom:20px;}
    .mainContent{padding:50px 0px;background-size:40%;}
    .mainContent h1{font-size:22px;}
    #vision{margin-bottom:85px;}
    .wrapTwo{padding-bottom:0;}
    .wrapTwo h3{font-size:18px;margin:20px 0}
    .wrapTwo .container .col-lg-4.col-md-4.col-sm-4.col-xs-12 div h4{min-height:70px;margin-bottom:10px;padding-bottom:25px;}
    .wrapTwo a.more, .wrapTwo a.more:focus{margin:10px 0 0;}
    .donateLeft{float:left;}
    .donateNow .col-lg-6.col-md-6.col-sm-6.col-xs-12{padding-left:0;padding-right:0}
    .intSafe, .donateLeft{padding-left:15px;padding-right:15px;}
    .wrapThree{padding:0 0 15px;}
    .wrapThree h3{font-size:24px;}
    .resources h3{font-size:24px;margin-top:8px;margin-bottom:20px;}
    footer h4{margin-top:25px;font-size:22px;}
    footer h4::before, footer h4::after{top:10px;width:38%;}
    .footBtn a{font-size:14px;padding:7px 10px;}
    .footLast, .footLast div{text-align:center;}
    .footLast{padding:10px 0}
    .intSafe img{position:relative;left:-15px;}
    .search-box a{margin-top:0;}
    .navigation{padding:6px 0;}
    section.search{z-index:99999999;}
    #search-form{top:0;}
    .innerBanner{padding:40px 0;margin-bottom:30px;}
    .innerBanner h1{font-size:24px;}
    .large-button-primary, .large-button-primary:focus, .large-button-secondary, .large-button-secondary:focus, a.button.large-button-secondary, a.button.large-button-secondary:focus{padding:12px 20px;font-size:16px;}
    .small-button-primary, .small-button-primary:focus, .small-button-secondary , .small-button-secondary:focus{font-size:16px;padding:8px 18px;}
    .panel-title a.plus{font-size:16px;}
    .panel-heading h4.plus, .panel-heading h4.minus {background-position:10px 2px;background-size:16px;}
    .panel-title {font-size:16px}
    .intSafe span h3 {font-size:32px}
}
@media (max-width:639px){
    .logo img{float:none;margin:0 auto;width:100px;}
    ul.topInfo{text-align:center;}
    ul.topInfo li.phone{margin-right:0px;padding-left:35px;margin-bottom:5px;}
    ul.topInfo li.phone a{color:#502C65;font-family:"Open Sans",sans-serif;font-weight:700;font-size:14px;}
    ul.topInfo li.phone a::before{width:30px;height:30px;padding-top:2px;top:-1px;font-size:14px;}
    ul.topInfo li.mail{padding-left:35px;}
    ul.topInfo li.mail a{font-size:14px;}
    ul.topInfo li.mail a::before{width:30px;height:30px;padding-top:1px;top:-1px;font-size:13px;}
    ul.topInfo li.donate{width:205px;float:none;margin:15px auto 0px;}
    ul.topInfo li.donate a{font-size:14px;height:45px;width:180px;padding-top:10px;padding-left:40px;}
    ul.topInfo li.donate a::before{width:45px;background-size:20px;left:10px;}
    .mean-container .mean-nav{position:relative;}
    h3.assistive-text{top:-32px;}
    #vision::before, #mission::before{left:30% !important;background-position:0;}
    #vision{margin-bottom:100px;}
    .donateLeft a{font-size:18px;display:inline-block;background:#3A204A none repeat scroll 0% 0%;text-align:center;padding:10px;margin-top:20px;float:left;margin-top:20px;clear:both;}
    .intSafe{clear:both;display:block;width:100%;float:left;padding-left:0px !important;padding-right:0px !important;}
    .intSafe span{text-align:center;margin-top:-1px;display:block;clear:both;float:left;width:100%;position:relative;background-color:#E9A713;}
    .intSafe span h3{font-size:18px;font-weight:400;}
    .intSafe span a{font-size:16px;padding:8px 15px;margin-top:0px;}
    .footone, .foottwo, .footRight{margin:5px 0px 5px;}
    footer h4::before, footer h4::after{width:27% !important;top:13px !important}
    .footBtn a{margin-left:15px;margin-right:15px;}
}
@media (max-width:640px){
    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{margin-top:30px}
    h1, .h1{font-size:30px;}
    h2, .h2{font-size:26px;}
    h3, .h3{font-size:24px;}
    h4, .h4{font-size:22px;}
    h5, .h5{font-size:20px;}
    h6, .h6{font-size:18px;}
}
@media (width:480px){#vision::before, #mission::before{left:38% !important;} }
@media (width:480px){.mean-container .mean-bar{top:245px !important;}}
@media (width:360px){.mean-container .mean-bar{top:245px !important;}}
@media (max-width:480px) {
    .innerBanner h1{font-size:18px !important;}
    .violence .alignright {float: none; margin: 35px auto 0; display: block;}
    .violence .desktop-img{display: none}
    .violence .mobile-img{display: block}
}